@import url("../../parts/styles_lt4/global.css");

body
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 11pt;
	margin: 0;
	padding: 0;
	background: #fff;
}

body.home, body.inner
{
	background: #7091bf url(images/bodygrad.png) repeat-x top left;
	/*
	background-size: cover;
	background-attachment: fixed;
	*/
}

.allContainer
{
	margin: 0;
	padding: 5px 20px;
	zoom: 1;
}
.widthContainer
{
	width: 973px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.contentBG
{
	background: #fff;
	color: #000;
}
.editorContentMain
{
	color: #000;
	background: white;
}

header.page .banner
{
	position: relative;
	height: 180px;
	margin: 0;
}
header.page .banner a.titlelink
{
	display: block;
	text-decoration: none;
	position: absolute;
	bottom: 45px;
	left: 350px;
	padding: 5px;
	border-radius: 8px;
}
header.page .banner a:focus { background: transparent; box-shadow: 0 0 8px #ffffcc; }
header.page .banner .title
{ 
	display: block; 
	border: none; 
	font-family: "Yanone Kaffeesatz", Tahoma, Verdana, Arial, sans-serif;
	font-size: 60pt;
	color: white;
}
header.page .banner .sloganbar
{
	position: absolute;
	top: auto;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #141e2a;
	border-radius: 0 40px 0 0;
	height: 40px;
}
header.page .banner .slogan 
{
	font-family: "Yanone Kaffeesatz", Tahoma, Verdana, Arial, sans-serif;
	font-size: 20pt; 
	position: absolute; 
	top: 2px; 
	left: 350px; 
	color: #abcdd7;
}
.searchSocial { right: 40px; }
.photostack
{
	position: absolute;
	left: -55px;
	bottom: -100px;
}
.mainTable
{
	width: 100%;
	border-collapse: collapse;
	margin: 0;
	border: 0;
	background: #fff url(images/contentgrad.png) repeat-x top left;
}
.mainTable td.column { vertical-align: top; text-align: left; padding: 0 }
/* column dimensions */
.mainTable td.centerColumn { padding: 20px; }
.mainTable td.leftColumn { width: 220px; max-width: 240px; padding: 0px; }
.mainTable td.rightColumn { width: 220px; max-width: 240px; padding: 8px; }

.mainTable td.leftColumn, .editorContentLeft   { color: inherit; }
.mainTable td.centerColumn, .editorContentMain { color: inherit; }
.mainTable td.rightColumn, .editorContentRight { color: inherit;  }

a {	color: #333; }
a:hover { color: #000; }
a:focus { outline: none; text-decoration: underline; }
:focus { outline:none; }
::-moz-focus-inner { border:0; }

a#skipLink 
{ 
	background: transparent;
	top: -40px; 
	left: 0; 
	color: white;
	transition: top 1s ease-out 0s, background 1s linear 0s;
	border-radius: 0 0 5px 0; 
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	padding: 8px 5px;
}
a#skipLink:focus 
{
	background: #bf1722;
	top: 0;
	transition: top 0.1s ease-in 0s, background 0.5s linear 0s;
}
input:focus { background: #ffffcc; color: #000;}

/*===( HEADLINES )===*/
h1, h2, h3, h4, h5 {  }
h1, h2, .centerColumn section h3 
{
	font-family: "Yanone Kaffeesatz", Tahoma, Verdana, Arial, sans-serif;
	font-size: 180%;
	font-weight: normal;
	line-height: 115%;
	color: #1f3246;
	text-align: center;
	margin-bottom: 8px;
}
.centerColumn section h2, 
.centerColumn article h2
{ font-size: 180%; text-align: center; }
.centerColumn section h3, 
.centerColumn article h3 
{ font-size: 140%; text-align: left; }
h4 {}
h1 a, h2 a, h3 a, h4 a, h5 a {}
div.readmore { font-weight: bold; }

.centerColumn .box, .editorContentMain {}
.centerColumn .box > h1 { margin-bottom: 10px; }
.centerColumn .box > .body, .editorContentMain {  }
.attachments {}
.centerColumn a, .editorContentMain a {  }
.centerColumn a:hover, .editorContentMain a:hover {}

.leftColumn .box, .editorContentLeft 
{ 
	margin-bottom: 10px; 
}
.leftColumn .box h2
{
	font-family: "Yanone Kaffeesatz", Tahoma, Verdana, Arial, sans-serif;
	color: #264470;
	font-size: 180%;
	line-height: 115%;
	text-align: left;
	padding: 8px; 
}
.leftColumn .box .body, .editorContentLeft { padding: 8px; }
.leftColumn a, .editorContentLeft a {  }
.leftColumn a:hover, .editorContentLeft a:hover { }

.rightColumn .box, .editorContentRight
{
	margin-bottom: 10px;
}
.rightColumn .box h2
{
	font-family: "Yanone Kaffeesatz", Tahoma, Verdana, Arial, sans-serif;
	color: #264470;
	font-size: 180%;
	line-height: 115%;
	text-align: center;
	padding: 8px 0; 
}
.rightColumn .box .body, .editorContentRight {  }
.rightColumn A, .editorContentRight a {	 }
.rightColumn A:hover, .editorContentRight a:hover {}

footer.main
{
	position: relative;
	color: #c2d3d8;
	background: #203246;
	border-radius: 0 0 0 40px;
	height: 40px;
	margin-top: 1px;
}
footer.main .text
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	padding: 8px 16px;
	text-align: center;
}
footer.misc { position: relative; }
footer.misc a, footer.misc a.small
{
	color: #adc2d2;
}
footer.misc a:focus, 
footer.misc a.small:focus,
footer.misc a:hover
{
	text-decoration: underline;
}

footer.misc ul
{
	text-align: center;
	margin: 0;
	/* font-size: 8pt; */
}
nav.horizontal.footer { margin: 1em; }
footer.misc ul { text-align: center; }
footer.misc ul li 
{
	list-style-position: outside;
    list-style-type: none;
	display: inline-block;
	border-right: 1px solid #adc2d2;
	padding-right: 3px;
	margin: 0 0 3px 3px;
	line-height: 100%;
	font-size: 8.5pt;	
}
footer.misc ul li:last-child { border-right: none; }
footer.misc ul li a { font-weight: normal; padding: 1px 3px; text-decoration: none; }
footer.misc { text-align: center; }
footer .verticalLogo_text a {}
footer .verticalLogo_text a:hover {}

nav li a {}
nav > ul > li > a {	font-weight: normal; }
nav li.current > a, nav li.open > a, nav li:hover > a {}

/* vertical */
.spacer 
{
	height: 80px;
	background: #567db4;
}
nav.vertical 
{ 
	margin-bottom: 1em; 
	background-color: #567db4;
	border-bottom: 9px solid #264470;
	border-radius: 0 0 8px 0;
}
nav.vertical > ul > li > a
{
	color: #fff;
	border-bottom: 1px solid #abbeda;
}
nav.vertical > ul > li.current > a,
nav.vertical > ul > li.open > a,
nav.vertical > ul > li:hover > a,
nav.vertical > ul > li > a:focus
{
	color: #fff;
	background-color: #141e2a;
}
nav.vertical li li > a
{
	color: #fff;
	margin-bottom: 2px;
}
nav.vertical li li.current > a,
nav.vertical li li.open > a,
nav.vertical li li > a:hover,
nav.vertical li li > a:focus
{
	color: #fff;
	background-color: #141e2a;
}

/* horizontal */
nav.horizontal { background: none; }
nav.horizontal > ul  > li
{
	display: inline-block;
	padding-right: 3px;
	margin: 0 0 3px 3px;
	line-height: 100%;
}
nav.horizontal > ul  > li:last-child { border-right: none; }
nav.horizontal > ul  > li > a {}
nav.horizontal li.current > a, nav.horizontal li.open > a, nav.horizontal li:hover > a {}

/* cookie crumb */
/*
nav.cookiecrumb { color: #637593; } 
nav.cookiecrumb a {	color: #637593;	}
nav.cookiecrumb li.current:last-child a { color: black; }
*/

/* all block */
nav.block a, nav.topLevelBlock > ul > li > a
{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 10.5pt;
	padding: 0.6em 1em;
}
nav.block > ul > li > a {}
nav.block li.current > a, nav.block li.open > a, nav.block li:hover > a {}


/* horizontal-block */
.navwrap { background-color: #567db4; }
nav.horizontal.block { text-align: right; }
nav.horizontal.block a { display: block; }
nav.horizontal.block > ul { white-space: nowrap; }
nav.horizontal.block > ul  > li
{
	margin: 0;
	padding: 0;
	border-right: none;
	line-height: normal;
}
nav.horizontal.block > ul > li > a
{
	color: #fff;
	border: none;
	/* text-transform: uppercase; */
	border-left: 1px solid #abbeda;
}
nav.horizontal.block > ul > li:first-child > a {  }
nav.horizontal.block > ul > li.current > a,
nav.horizontal.block > ul > li.open > a,
nav.horizontal.block > ul > li:hover > a 
{
	color: #fff;
	background-color: #141e2a;
}
nav.horizontal.block li li > a { color: #fff; }
nav.horizontal.block li li.current > a,
nav.horizontal.block li li.open > a,
nav.horizontal.block li li > a:hover
{
	color: #fff;
	background-color: #141e2a;
}
nav.horizontal.block > ul > li.open > a
{
	position: relative;
	z-index: 1002;
}

/* subsections */
nav.subsections a {	text-decoration: underline; }
nav.subsections li.open > a, nav.subsections li.current > a { font-weight: bold; }

/* menus */
nav.vertical.menu > ul ul
{
	background-color: #567db4;
	width: 240px;
	text-align: left;
	box-shadow: -7px 7px 10px rgba(0,0,0,0.1);
	padding: 5px;
}
nav.horizontal.menu > ul ul
{
	background-color: #567db4;
	width: 240px;
	text-align: left;
	box-shadow: -7px 7px 10px rgba(0,0,0,0.1);
	padding: 5px;
}
/* nav.horizontal.menu.block > ul > li > ul { border-radius: 0 5px 5px 5px; } */
/* nav.horizontal.menu.block > ul > li > ul > li:first-child > a {	border-top-right-radius: 5px; } */


/* calendar */
.calMonth table
{
	border: none;
	background-color: #141e2a;
	border-spacing: 1px;
	border-collapse: separate;
	font-size: 90%;
}
.calMonthHeading
{
	background-color: #141e2a;
	border: none;
	font-size: 90%;
}
.calDayHeading th
{
	background: #162431;
	color: #ddd;
}
.calDay
{
	color: #333;
	background: #e8e9eb;
}
.calMonth td, .calMonth th { border: none; }
.calGrayDay
{
	background: #a8abb0;
	color: #333;
}
.calToday { background-color: #ffffdd; filter: none; }
.eventTip
{
	color: black;
    border-color: #525200;
	background-color: #ffff88;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}


